#
itemGroup.t3dtab=T3D
generator.Terraria3D=泰拉瑞亚 3D世界

entity.Antlion.name=蚁狮
entity.FaceMonster.name=巨脸怪
entity.DungeonGuardian.name=地牢守护者
entity.EaterOfSouls.name=灵魂吞噬者
entity.Hornet.name=马蜂
entity.BlueSlime.name=蓝色史莱姆
entity.GreenSlime.name=绿色史莱姆
entity.RedSlime.name=红色史莱姆
entity.PurpleSlime.name=紫色史莱姆
entity.YellowSlime.name=黄色史莱姆
entity.Pinky.name=粉红史莱姆

entity.Guide.name=向导
entity.Merchant.name=商人

item.copperOre.name=铜矿石
item.copperBar.name=铜锭
item.tinOre.name=锡矿石
item.tinBar.name=锡锭
item.ironOre.name=铁矿石
item.ironBar.name=铁锭
item.leadOre.name=铅矿石
item.leadBar.name=铅锭
item.silverOre.name=银矿石
item.silverBar.name=银矿锭
item.tungstenOre.name=钨金矿石
item.tungstenBar.name=钨金锭
item.goldOre.name=金矿石
item.goldBar.name=金锭
item.ptOre.name=白金矿石
item.ptBar.name=白金锭
item.meteoriteOre.name=陨铁矿石
item.meteoriteBar.name=陨铁锭
item.demoniteOre.name=魔金矿石
item.demoniteBar.name=魔金锭
item.crimtaneOre.name=猩红矿石
item.crimtaneBar.name=猩红锭
item.hellstoneOre.name=狱岩石
item.hellstoneBar.name=狱岩锭
item.amethyst.name=紫水晶
item.diamond.name=钻石
item.emerald.name=绿宝石
item.ruby.name=红宝石
item.sapphire.name=蓝宝石
item.topaz.name=黄玉
item.woodenHammer.name=木槌
item.copperPickaxe.name=铜十字镐
item.copperSword.name=铜剑
item.copperShovel.name=铜铲
item.copperAxe.name=铜斧
item.copperShortsword.name=铜制短剑
item.copperHammer.name=铜制锤子
item.tinPickaxe.name=锡十字镐
item.tinSword.name=锡剑
item.tinShovel.name=锡铲
item.tinAxe.name=锡斧
item.tinShortsword.name=锡制短剑
item.tinHammer.name=锡锤子
item.ironPickaxe.name=铁镐
item.ironSword.name=铁剑
item.ironShovel.name=铁铲
item.ironAxe.name=铁斧
item.ironShortsword.name=铁制短剑
item.ironHammer.name=铁锤子
item.leadPickaxe.name=铅十字镐
item.leadSword.name=铅剑
item.leadShovel.name=铅铲
item.leadAxe.name=铅斧
item.leadShortsword.name=铅制短剑
item.leadHammer.name=铅锤子
item.silverPickaxe.name=银十字镐
item.silverSword.name=银剑
item.silverShovel.name=银铲
item.silverAxe.name=银斧
item.silverShortsword.name=银制短剑
item.silverHammer.name=银锤子
item.tungstenPickaxe.name=钨金十字镐
item.tungstenSword.name=钨金剑
item.tungstenShovel.name=钨金铲
item.tungstenAxe.name=钨金斧
item.tungstenShortsword.name=钨金短剑
item.tungstenHammer.name=钨金锤子
item.goldPickaxe.name=金镐
item.goldSword.name=金剑
item.goldShovel.name=金铲
item.goldAxe.name=金斧
item.goldShortsword.name=金制短剑
item.goldHammer.name=金锤子
item.ptPickaxe.name=白金十字镐
item.ptSword.name=白金剑
item.ptShovel.name=白金铲
item.ptAxe.name=白金斧
item.ptShortsword.name=白金短剑
item.ptHammer.name=白金锤子
item.meteorHamaxe.name=流星锤斧
item.nightmarePickaxe.name=噩梦锄头
item.lightsBane.name=光之驱逐
item.demonShovel.name=恶魔铲
item.warAxeOfTheNight.name=暗夜战斧
item.theBreaker.name=破坏者
item.deathbringerPickaxe.name=召死之镐
item.bloodButcher.name=血腥屠戮者
item.crimtaneShovel.name=嗜血铲
item.bloodLustCluster.name=鲜血渴望者
item.fleshGrinder.name=绞肉机        
item.moltenPickaxe.name=熔岩镐
item.fieryGreatsword.name=炽炎巨剑
item.moltenShovel.name=熔岩铲
item.moltenHamaxe.name=熔岩锤斧
item.purplePhaseblade.name=相位刃·紫晶
item.whitePhaseblade.name=相位刃·苍白
item.greenPhaseblade.name=相位刃·翠绿
item.redPhaseblade.name=相位刃·血红
item.bluePhaseblade.name=相位刃·冰蓝
item.yellowPhaseblade.name=相位刃·黄昏
item.muramasa.name=妖刀·村正
item.bladeOfGrass.name=草雉剑
item.nightsEdge.name=永夜之刃
item.arkhalis.name=无限真空刃
item.beeKeeper.name=蜜蜂守卫剑
item.bladedGlove.name=拳刃
item.boneSword.name=骨头剑
item.cactusSword.name=仙人掌剑
item.candyCaneSword.name=糖果剑
item.enchantedSword.name=魔化之剑
item.exoticScimitar.name=异国弯刀
item.falconBlade.name=猎鹰之刃
item.iceBlade.name=寒冰剑
item.katana.name=武士刀
item.purpleClubberfish.name=紫色棒鱼
item.starfury.name=群星之怒
item.stylishScissors.name=时尚剪刀
item.zombieArm.name=殭尸手臂
item.cobaltOre.name=钴蓝矿
item.cobaltBar.name=钴蓝锭
item.mythrilOre.name=秘银矿
item.mythrilBar.name=秘银矿锭
item.adamantiteOre.name=精金矿
item.adamantiteBar.name=精金矿锭
item.cobaltDrill.name=钴蓝钻头
item.cobaltChainsaw.name=钴蓝链锯
item.cobaltSword.name=钴蓝剑
item.mythrilDrill.name=秘银钻头
item.mythrilChainsaw.name=链锯链锯
item.mythrilSword.name=链锯剑
item.adamantiteDrill.name=精金钻头
item.adamantiteChainsaw.name=精金链锯
item.adamantiteSword.name=精金剑
item.copperHelmet.name=铜头盔
item.copperChestplate.name=铜链甲
item.copperGreaves.name=铜护胫
item.copperBoots.name=铜靴子
item.tinHelmet.name=锡头盔
item.tinChestplate.name=锡链甲
item.tinGreaves.name=锡护胫
item.tinBoots.name=锡靴子
item.ironHelmet.name=铁头盔
item.ironChestplate.name=铁胸甲
item.ironGreaves.name=铁护胫
item.ironBoots.name=铁靴子
item.leadHelmet.name=铅质头盔
item.leadChestplate.name=铅链甲
item.leadGreaves.name=铅护胫
item.leadBoots.name=铅靴子
item.silverHelmet.name=银头盔
item.silverChestplate.name=银胸甲
item.silverGreaves.name=银护胫
item.silverBoots.name=银靴子
item.tungstenHelmet.name=钨金头盔
item.tungstenChestplate.name=钨金头链甲
item.tungstenGreaves.name=钨金护胫
item.tungstenBoots.name=钨金靴子
item.goldHelmet.name=金头盔
item.goldChestplate.name=金链接
item.goldGreaves.name=金护胫
item.goldBoots.name=金靴子
item.ptHelmet.name=白金头盔
item.ptChestplate.name=白金链甲
item.ptGreaves.name=白金护胫
item.ptBoots.name=白金靴子
item.meteorHelmet.name=陨铁头盔
item.meteorChestplate.name=陨铁链甲
item.meteorGreaves.name=陨铁护腿
item.meteorBoots.name=陨铁靴子
item.shadowHelmet.name=梦魇头盔
item.shadowChestplate.name=梦魇鳞甲
item.shadowGreaves.name=梦魇护腿
item.shadowBoots.name=梦魇靴子
item.crimsonHelmet.name=血腥头盔
item.crimsonChestplate.name=血腥链甲
item.crimsonGreaves.name=血腥护腿
item.crimsonBoots.name=血腥靴子
item.necroHelmet.name=死灵头盔
item.necroChestplate.name=死灵胸甲
item.necroGreaves.name=死灵护腿
item.necroBoots.name=死灵靴子
item.jungleHelmet.name=丛林头盔
item.jungleChestplate.name=丛林胸甲
item.jungleGreaves.name=丛林护腿
item.jungleBoots.name=丛林靴子
item.moltenHelmet.name=炽热头盔
item.moltenChestplate.name=炽热胸甲
item.moltenGreaves.name=炽热护腿
item.moltenBoots.name=炽热靴子
item.cobaltHelmet.name=钴蓝轻盔
item.cobaltHat.name=钴蓝罩帽
item.cobaltMask.name=钴蓝面罩
item.cobaltChestplate.name=钴蓝胸甲
item.cobaltGreaves.name=钴蓝护腿
item.cobaltBoots.name=钴蓝靴子
item.mythrilHelmet.name=秘银头盔
item.mythrilHat.name=秘银罩帽
item.mythrilHood.name=秘银面具
item.mythrilChestplate.name=秘银胸甲
item.mythrilGreaves.name=秘银护腿
item.mythrilBoots.name=秘银靴子
item.adamHelmet.name=精金头盔
item.adamHead.name=精金罩帽
item.adamMask.name=精金面具
item.adamChestplate.name=精金胸甲
item.adamGreaves.name=精金护腿
item.adamBoots.name=精金靴子
item.hallowedHelmet.name=神圣头盔
item.hallowedHeadgear.name=神圣罩帽
item.hallowedMask.name=神圣面具
item.hallowedChestplate.name=神圣胸甲
item.hallowedGreaves.name=神圣护腿
item.hallowedBoots.name=神圣靴子
item.musketBall.name=枪弹
item.meteorShot.name=流星弹
item.silverBullet.name=银弹
item.cursedBullet.name=咒火弹
item.crystalBullet.name=魔晶弹
item.seed.name=种子
item.fallenStar.name=失落之星
item.flamingArrow.name=燃烧箭
item.unholyArrow.name=暗影箭
item.jestersArrow.name=小丑之箭
item.hellfireArrow.name=地狱火箭
item.holyArrow.name=神怒之箭
item.cursedArrow.name=诅咒之箭
item.copperBow.name=铜弓
item.tinBow.name=锡弓
item.ironBow.name=铁弓
item.leadBow.name=铅弓
item.silverBow.name=银弓
item.tungstenBow.name=钨金短弓
item.goldBow.name=金弓
item.ptBow.name=白金弓
item.tendonBow.name=血肉之弓
item.demonBow.name=恶魔弓
item.moltenFury.name=魔弓·熔岩爆怒
item.copperCoin.name=铜币
item.silverCoin.name=银币
item.goldCoin.name=金币
item.ptCoin.name=白金币
item.acorn.name=橡树果实
item.antlionMandible.name=蚁狮上颚
item.lens.name=晶状体
item.blackLens.name=黑色晶状体
item.hook.name=钩子
item.rottenChunk.name=腐肉
item.tatteredCloth.name=破布
item.shadowScale.name=阴影鳞片
item.sharkFin.name=鲨鱼鳍
item.silk.name=丝绸
item.wormTooth.name=蠕虫毒牙
item.stinger.name=蜂刺
item.jungleSpore.name=丛林孢子
item.vine.name=藤蔓
item.pixieDust.name=精灵尘
item.gel.name=凝胶
item.feather.name=羽毛
item.cursedFlame.name=诅咒火焰
item.cursedFlame.name=诅咒火焰
item.crystalShard.name=水晶碎片
item.unicornHorn.name=独角兽的角
item.darkShard.name=黑暗碎片
item.lightShard.name=圣光碎片
item.ironChain.name=铁链
item.illegalGunParts.name=非法枪械部件
item.shadowKey.name=暗影钥匙
item.goldenKey.name=金钥匙
item.soulOfFlight.name=飞翔之魂
item.soulOfFright.name=恐吓之魂
item.soulOfLight.name=光明之魂
item.soulOfMight.name=力量之魂
item.soulOfNight.name=黑暗之魂
item.soulOfSight.name=视域之魂
item.grappleHook.name=钩爪
item.woodenBoomerang.name=木制回旋镖
item.enchantedBoomerang.name=魔化回旋镖
item.iceBoomerang.name=回旋冰刃
item.thornChakram.name=圆环刺刃
item.flamarang.name=破空之炎
item.lightDisc.name=光辉飞盘
item.blinkRootSeed.name=闪耀根种
item.moonGlowSeed.name=月光草种
item.deathWeedSeed.name=死亡草种
item.dayBloomSeed.name=太阳花种
item.fireBlossamSeed.name=火焰花种
item.waterLeafSeed.name=波浪叶种
item.grassSeeds.name=草籽
item.corruptSeeds.name=腐败之种
item.mushroomGrassSeeds.name=蘑菇草籽
item.jungleGrassSeeds.name=丛林草籽
item.hallowedSeeds.name=神圣之种
item.cobaltRepeater.name=钴蓝连发弩
item.mythrilRepeater.name=秘银连发弩
item.adamRepeater.name=精金连发弩
item.hallowedRepeater.name=神圣连发弩
item.excalibur.name=胜利与誓约剑
item.pwnhammer.name=神圣之锤
item.breakerBlade.name=破坏者大剑
item.spear.name=长矛
item.trident.name=三叉戟
item.darkLance.name=暗黑长矛
item.cobaltNaginata.name=钴蓝剃刀
item.mythrilHalberd.name=秘银长戟
item.adamantiteGlaive.name=精金关刀
item.gungnir.name=神枪·奥丁之力
item.magicMirror.name=魔镜
item.guideVoodooDoll.name=向导巫毒人偶
item.musket.name=火枪 
item.sandgun.name=沙枪
item.shadowOrb.name=暗影球
item.shinyRedBalloon.name=闪亮的红气球
item.luckyHorseshoe.name=幸运马蹄
item.aglet.name=扣链
item.ankletOfTheWind.name=疾风脚镯
item.hermesBoots.name=爱马仕长靴
item.grenade.name=手榴弹
item.bomb.name=炸弹 
item.dynamite.name=矿用雷管
item.shuriken.name=手里剑
item.throwingKnife.name=飞刀
item.poisonThrowingKnife.name=剧毒飞刀          
item.manaCrystal.name=魔力水晶
item.wandOfSparking.name=火花魔杖
item.bandOfStarpower.name=星辉饰带

tile.t3dStone.name=石头
tile.ebonLog.name=腐化木
tile.shadeLog.name=暗影木
tile.spore.name=袍子方块
tile.copperOre.name=铜矿石
tile.tinOre.name=锡矿石
tile.ironOre.name=铁矿石
tile.leadOre.name=铅矿石
tile.silverOre.name=银矿石
tile.tungstenOre.name=乌金矿石
tile.ptOre.name=白金矿石
tile.goldOre.name=金矿石
tile.meteoriteOre.name=陨铁矿石
tile.demoniteOre.name=魔金矿石
tile.crimtaneOre.name=猩红矿石
tile.hellstoneOre.name=狱岩石
tile.amethyst.name=紫水晶
tile.diamond.name=钻石
tile.emerald.name=绿宝石
tile.ruby.name=红宝石
tile.sapphire.name=蓝宝石
tile.topaz.name=黄玉
tile.cobaltOre.name=钴矿石
tile.mythrilOre.name=秘银矿石
tile.adamantiteOre.name=精金矿石
tile.fallenStar.name=失落之星
tile.corruptGrass.name=腐化草
tile.ebonStone.name=黑檀石块
tile.ebonSand.name=黑沙块
tile.corruptLeaf.name=腐化叶子
tile.crimsonGrass.name=猩红草
tile.crimStone.name=血腥石块
tile.hallowGrass.name=神圣草
tile.pearlStone.name=珍珠岩块
tile.pearlSand.name=珍珠砂
tile.cyanLeaf.name=青色树叶
tile.greenLeaf.name=绿色树叶
tile.magentaLeaf.name=红色树叶
tile.redLeaf.name=红色树叶
tile.yellowLeaf.name=黄色树叶
tile.jungleGrass.name=丛林草方块
tile.jungleTallGrass.name=丛林高草
tile.mushroomGrass.name=蘑菇草方块
tile.copperBrick.name=铜砖
tile.silverBrick.name=银砖
tile.goldBrick.name=金砖
tile.blueBrick.name=蓝色砖
tile.greenBrick.name=绿色砖
tile.pinkBrick.name=粉色砖
tile.hellForgeOff.name=地狱熔炼
tile.hellForgeOn.name=地狱熔炉 on
tile.adamantiteForge.name=精金熔炉
tile.ashBlock.name=灰烬块
tile.mudBlock.name=淤泥块
tile.siltBlock.name=泥沙块
tile.redCandycane.name=红糖块
tile.greenCandycane.name=绿糖块
tile.obsidianBrick.name=黑曜石砖
tile.mudstoneBrick.name=淤泥石墙
tile.iridescentBrick.name=荧光砖墙
tile.hellstoneBrick.name=地狱石砖
tile.cobaltBrick.name=钴蓝砖墙
tile.mythrilBrick.name=秘银砖墙
tile.demoniteBrick.name=魔金砖
tile.pearlstoneBrick.name=珍珠岩墙
tile.snowBrick.name=雪砖墙
tile.shadowOrb.name=暗影球
tile.redTorch.name=红色火把
tile.greenTorch.name=绿色火把
tile.whiteTorch.name=白色火把
tile.blueTorch.name=蓝色火把
tile.purpleTorch.name=紫色火把
tile.yellowTorch.name=黄色火把
tile.cursedTorch.name=诅咒火把
tile.demonTorch.name=恶魔火把 
tile.blinkRoot.name=闪烁之根
tile.moonGlow.name=月光草
tile.deathWeed.name=死亡草
tile.dayBloom.name=太阳花
tile.fireBlossam.name=火焰花
tile.waterLeaf.name=波浪叶
tile.hellforge.name=地狱熔炉
tile.lifeCrystal.name=生命水晶
tile.demonAlter.name=恶魔祭坛
tile.thornyBush.name=尖刺灌木丛
tile.platform.name=木质平台
tile.table.name=工作台
tile.chair.name=椅子